Bug 216409 - X server won't pick highest possible refresh rate
Summary: X server won't pick highest possible refresh rate
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: xorg-x11-server (Show other bugs)
(Show other bugs)
Version: 5.0
Hardware: All Linux
medium
low
Target Milestone: ---
: ---
Assignee: X/OpenGL Maintenance List
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-11-20 10:11 UTC by Stephan Wiesand
Modified: 2008-08-02 23:40 UTC (History)
0 users

Fixed In Version: rhel 5.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-19 16:12:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Stephan Wiesand 2006-11-20 10:11:56 UTC
Description of problem:
When the monitor parameters specified in xorg.conf allow for 1152x864 at 75 or
85 Hz, the server will pick 75.

Version-Release number of selected component (if applicable):
xorg-x11-server-Xorg-1.1.1-48.2.el5.i386

How reproducible:
always

Steps to Reproduce:
1. specify these in xorg.conf:
Section "Monitor"
        Identifier   "Monitor0"
        VendorName   "NEC"
        ModelName    "NEC FE750+"
        HorizSync    31.0 - 96.0
        VertRefresh  74.0 - 91.0
        DisplaySize  330   240
EndSection
Section "Screen"
        Identifier  "Screen0"
        Device      "Card0"
        Monitor     "Monitor0"
        DefaultDepth  16
        Subsection "Display"
                Viewport   0 0
                Depth     16
                Modes     "1152x864" "1024x768" "800x600" "640x480"
        EndSubSection
EndSection
  
Actual results:
refresh rate is 75 Hz; 85 is available but not the default

Expected results:
85 Hz used by default

Additional info:

Comment 1 Matěj Cepl 2007-10-22 22:21:26 UTC
Reporter, is this problem reproducable on the released RHEL, please?

Comment 2 Stephan Wiesand 2007-11-17 12:13:12 UTC
No. At least in 5.1 it's gone. Thanks for caring.

Comment 3 Matěj Cepl 2007-11-19 16:12:25 UTC
Thanks for letting us know.


Note You need to log in before you can comment on or make changes to this bug.